#
#  Demo.rb
#  DemoCocoa
#
#  Created by Talk on 26.11.09.
#  Copyright (c) 2009 Udo Borkowski. All rights reserved.
#

class Demo
	attr_accessor :label, :text_field, :button
	
	def clickedButton(sender)
		name = self.text_field.stringValue
		self.label.stringValue = "Hello, #{name}"
	end
end
